USE SampleDB
GO

IF OBJECT_ID('Customers','U') IS NOT NULL
BEGIN
	DROP TABLE Customers
END
GO

CREATE TABLE Customers
(
   CustomerID			INT IDENTITY (1, 1) NOT NULL,
   CustomerName			VARCHAR (50) NOT NULL,
   CustomerAddress		VARCHAR (50) NOT NULL,
   CustomerCategory		TINYINT  NOT NULL,
   CustomerBalance		DECIMAL(10,2) NOT NULL
   PRIMARY KEY CLUSTERED (CustomerID)
)

